User Tools

Site Tools


Sidebar

robohelp:isgobohelp10orlater

isRoboHelp10OrLater()

Function to check if the current RoboHelp application is version 10 or later. This method was originally created by Adobe.

Usage

To check for RoboHelp 10 or later:

if(IsRoboHelp10OrLater) {
    //Do something for RoboHelp 10 or later
}
 
To check for RoboHelp 9 or earlier:
<code javascript>
if(!IsRoboHelp10OrLater()) {
    //Do something for RoboHelp 9 or earlier
}

Parameters

This function has no parameters.

Return Values

Value Meaning
true The current RoboHelp application is version 10 or later
false The current RoboHelp application is version 9 or earlier
robohelp/isgobohelp10orlater.txt · Last modified: 2017/06/03 13:30 (external edit)